Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#13 [PATCH] Compatibility fix for <= 2.6.32 kernels

open
nobody
None
5
2010-02-13
2010-02-13
Gomez Edouard
No

I just tried to get the driver compiled on a 2.6.32, and current svn code
would not compile because of r505 revision. 2.6.32 is the last released
kernel with the unused frame parameter.

Build a patch around that fact.

Discussion